#careers-hero {
    background-color: #0B60D7;
    background-image: url("../png/careers-kipp-mobile.png");
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position-y: bottom;
    background-position-x: right;
}

#careers-hero > div {
    padding: 150px 20px 30px;
}

#careers-hero::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1;
    background: linear-gradient(259.92deg, rgba(0, 190, 255, 0.5) -2.22%, rgba(0, 158, 255, 0.355459) 12.26%, rgba(0, 124, 255, 0.20737) 27.11%, rgba(0, 89, 255, 0.4) 44.5%, #0941BB 58.86%, #0F2E87 78.85%, #151E5B 102.97%);
}

.careers-hero-title h1 {
    font: var(--heading-4);
    color: var(--cyan-blue);
    letter-spacing: -0.05em;
}

.careers-hero-title h1 span {
    color: var(--white);
}

.careers-content {
    padding: 30px 20px;
}

.careers-content p {
    font: var(--text-medium);
    /*margin-bottom: 24px;*/
}

.careers-content .elementor-widget.careers-top-image {
    margin: 45px 0 0;
}

.image-square .image-wrapper img {
    z-index: 5;
}

.careers-content h2 {
    font: var(--post-inner-h2);
    margin-bottom: 24px;
}

.image-square {
    width: auto;
    position: relative;
}

.careers-top-image .blend-square {
    top: -16px;
    right: -16px;
    width: 91%;
    height: 100%;
}

.careers-top-image .image-wrapper {
    left: -8px;
    width: 100%;
    height: auto;
}

#jobs-list {
    padding: 20px;
    gap: 40px;
}

.job-item {
    background-color: #F7F7FC;
    padding: 30px 13px;
    border-radius: 20px;
}

.job-title h5 {
    color: var(--dark-blue);
    font: var(--heading-7);
    margin-bottom: 10px;
}

.job-location span {
    color: var(--text-primary);
    font: var(--text-medium-h7);
}

.btn.job-apply a, .btn.job-apply a:visited {
    font: 600 16px/22px var(--DM-Sans);
    width: 120px;
    margin: 26px 0;
}

.job-description * {
    font: var(--text-medium);
}

.job-description strong {
    font-weight: 700;
}

.hidden-text {
    max-height: 0;
    overflow: hidden;
    transition: all 0.5s ease;
}

.hidden-text * {
    font: var(--text-medium);
}

.hidden-text h6 {
    font-size: 24px;
    margin-top: 28px;
}

.hidden-text ol,
.hidden-text ul {
    margin: 0 0 0 28px;
}

.why-join-kipp {
    margin-top: 28px;
}

.job-show-more {
    margin-top: 24px;
}

.job-show-more span {
    cursor: pointer;
    padding: 10px 0;
}

@media (min-width: 768px) {
    #careers-hero {
        background-image: url("../png/careers-kipp-desk.png"), var(--gradient-blue);
    }

    #careers-hero::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        opacity: 1;
        background: linear-gradient(260.65deg, rgba(0, 190, 255, 0.5) -2.37%, rgba(0, 158, 255, 0.355459) 9.61%, rgba(0, 124, 255, 0.20737) 21.88%, rgba(0, 89, 255, 0.4) 32.38%, #0941BB 48.13%, #0F2E87 64.66%, #151E5B 84.61%)
    }

    #careers-hero > div {
        padding: 130px 0 50px;
        width: calc(100% - 60px);
        max-width: 1320px;
    }

    .careers-content {
        padding: 90px 30px 30px;
    }

    .careers-content .elementor-widget-text-editor {
        width: 1150px;
    }

    .careers-content .elementor-widget.careers-top-image {
        margin: 110px 0 30px;
    }

    .careers-top-image .image-wrapper {
        width: 1105px;
        height: auto;
        max-width: calc(100% - 30px);
        left: 0;
    }

    .careers-top-image .blend-square {
        top: -50px;
        right: -50px;
        width: 91%;
        height: 100%;
    }

    .careers-content h2 {
        margin-bottom: 40px;
    }


    #jobs-list {
        padding: 20px 20px 70px;
    }

    .job-item {
        padding: 46px 27px;
        max-width: 1124px;
    }

    .job-item .titles-container {
        justify-content: space-between;
        margin-bottom: 26px;
    }

    .btn.job-apply a, .btn.job-apply a:visited {
        margin: 0;
    }

    .job-title h5 {
        font: var(--text-medium);
    }

    .job-show-more{
        margin-top: 42px;
    }

    @media (min-width: 1025px) {


    }


}
